_id: jSaWXBs3kCqHZWGT
_key: '!items!jSaWXBs3kCqHZWGT'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Succor Final Revelation
system:
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>You become a beacon of aid and assistance to your allies and those you
      deem worthy of receiving your succoring magical benefits. You can apply
      any one of the following metamagic feats to any spell you cast that
      targets one or more of your allies without increasing the level or casting
      time: Enlarge Spell, Extend Spell, Silent Spell, or Still Spell. You do
      not need to have these feats to use this ability, and you can use this
      ability any number of times per day on any spell that can be affected by
      the listed metamagic feats.</p>
  subType: classFeat
  tags:
    - Revelation
    - Succor Mystery
type: feat

